import React from "react";
import { Paper, Grid } from "@material-ui/core";
import { useGlobalAppBar } from "../../components/navigation/GlobalAppBar/GlobalAppBar";
import { RootContainer } from "../../components/common/Container/RootContainer";
import { RecordSearch } from "../../components/records/RecordSearch";

export function RecordListView() {
  useGlobalAppBar("Records");

  return (
    <RootContainer>
      <Paper>
        <Grid
          container
          spacing={1}
        >
          <Grid
            item
            xs={12}
            md={12}
          >
            <RecordSearch />
          </Grid>
        </Grid>
      </Paper>
    </RootContainer>
  );
}
